[Achievements_00]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590678156

[Achievements_02]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1592851086

[Achievements_03]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1593624916

[Achievements_06]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590169251

[Achievements_07]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1592925539

[Achievements_08]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1592925868

[Achievements_09]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590176058

[Achievements_11]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590503055

[Achievements_12]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590504370

[Achievements_13]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1593087405

[Achievements_14]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590507589

[Achievements_16]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590516799

[Achievements_17]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590517471

[Achievements_18]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590519493

[Achievements_20]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590521007

[Achievements_21]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590522547

[Achievements_23]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590523717

[Achievements_24]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590677201

[Achievements_25]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590678157

[Achievements_26]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590169761

[Achievements_27]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590169761

[Achievements_28]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590169761

[Achievements_30]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590748999

[Achievements_31]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590507589

[Achievements_34]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1592758053

[Achievements_35]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590753414

[Achievements_37]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590504634

[Achievements_38]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590170822

[Achievements_40]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590754313

[Achievements_41]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590167831

[Achievements_42]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590849645

[Achievements_47]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1590503961

[Achievements_48]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1593257092

[Achievements_49]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1592914276

[Achievements_50]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1594208543

[SteamAchievements]
00000=Achievements_41
00001=Achievements_06
00002=Achievements_26
00003=Achievements_27
00004=Achievements_28
00005=Achievements_38
00006=Achievements_09
00007=Achievements_11
00008=Achievements_47
00009=Achievements_12
00010=Achievements_37
00011=Achievements_14
00012=Achievements_31
00013=Achievements_16
00014=Achievements_17
00015=Achievements_18
00016=Achievements_20
00017=Achievements_21
00018=Achievements_23
00019=Achievements_24
00020=Achievements_00
00021=Achievements_25
00022=Achievements_30
00023=Achievements_35
00024=Achievements_40
00025=Achievements_42
00026=Achievements_34
00027=Achievements_02
00028=Achievements_49
00029=Achievements_07
00030=Achievements_08
00031=Achievements_13
00032=Achievements_48
00033=Achievements_03
00034=Achievements_50
Count=35

